net.corda.jackson

## Class UnparseableCallException.MissingParameter

- Enclosing class:
    StringToMethodCallParser.UnparseableCallException

      public static class UnparseableCallException.MissingParameter

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MissingParameter(java.lang.String methodName, java.lang.String paramName, java.lang.String command)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getParamName()`

- - ### Constructor Detail

    - #### MissingParameter

          public MissingParameter(java.lang.String methodName,
                                  java.lang.String paramName,
                                  java.lang.String command)

  - ### Method Detail

    - #### getParamName

          public java.lang.String getParamName()